FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 04-12-2008, 10:12 AM
 
Default rawhide report: 20080412 changes

New package fedorawaves-kdm-theme
Fedora Waves KDM theme



Updated Packages:

cairo-1.6.4-1.fc9
-----------------
* Fri Apr 11 2008 Carl Worth <cworth@redhat.com> 1.6.2-1
- Update to 1.6.2

* Thu Apr 10 2008 Carl Worth <cworth@redhat.com> 1.6.0-1
- Update to 1.6.0

* Tue Apr 08 2008 Carl Worth <cworth@redhat.com> 1.5.20-1
- Update to 1.5.20

desktop-backgrounds-9.0.0-1
---------------------------
* Fri Apr 11 2008 Ray Strode <rstrode@redhat.com> 8.92-6
- Update wallpapers to latest iteration from art team
- Add compat subpackage to provide compat-links for all the cruft
that's accumulated over the years

* Fri Apr 11 2008 Than Ngo <than@redhat.com> 8.92-5
- Add FedoraWaves theme for KDE4

fedora-logos-9.0.0-1.fc9
------------------------
* Fri Apr 11 2008 Ray Strode <rstrode@redhat.com> - 9.0.0-1
- update grub splash screen to not have sulfur and look better
on EFI systems

* Thu Apr 10 2008 Rex Dieter <rdieter@fedoraproject.org> - 8.99.2-2
- kde-splash: rename to FedoraWaves, fixup animation
- include start-here icons for Fedora-KDE icon theme

fedora-release-8.93-1
---------------------
* Fri Apr 11 2008 Jesse Keating <jkeating@redhat.com> - 8.93-1
- Update for preview release
- Turn off rawhide, turn on others, rely on mirrormanager redirection

* Thu Mar 13 2008 Jesse Keating <jkeating@redhat.com> - 8.92-1
- Update for 9 Beta
- Update the compose files for 9 Beta
- Add system-release-cpe (from Mark Cox)
- Add terminal to issue (#436387)
- Rename development to rawhide where appropriate.

* Wed Oct 10 2007 Jesse Keating <jkeating@redhat.com> - 8.90-3
- Bump for cvs oopsie

firstboot-1.96-1.fc9
--------------------
* Thu Apr 10 2008 Chris Lumens <clumens@redhat.com> 1.96-1
- Don't package additional_cds module for now (#441749).
- Add the date and time module (#441504).
- The license agreement has moved URLs.

* Mon Apr 07 2008 Chris Lumens <clumens@redhat.com> 1.95-4
- Fix another init script typo (#441016).

flumotion-0.4.2-5.fc9
---------------------
* Fri Apr 11 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.4.2-5
- Override epydoc option as --ignore-param-mismatch appears not to be
supported by the version 3 of epydoc in F-9.
- Fix License tag: GPLv2.

* Fri Mar 07 2008 Thomas Vander Stichele <thomas at apestaart dot org>
- 0.4.2-4
- Change pycrypto dependency to python-crypto, which is the actual package name

gdm-1:2.21.10-0.2008.04.11.3.fc9
--------------------------------
* Fri Apr 11 2008 Matthias Clasen <mclasen@redhat.com> - 1:2.21.10-0.2008.04.11.3
- Fix up the XKB workaround

* Fri Apr 11 2008 Ray Strode <rstrode@redhat.com> - 1:2.21.10-0.2008.04.11.2
- Fix security issue in last commit

* Fri Apr 11 2008 Ray Strode <rstrode@redhat.com> - 1:2.21.10-0.2008.04.11.1
- Fix focus handling when tabbing from user-chooser to buttons
- don't set real uid to user before setcred
- fix permissions on /var/run/gdm ... again

ghex-2.22.0-1
-------------
* Fri Apr 11 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.22.0-1
- Update to 2.22.0 (no code changes, just a late release for Gnome 2.22 with
updated translations)

* Sun Mar 02 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.21.92-1
- Update to 2.21.92

* Fri Feb 08 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.21.90-1
- Update to 2.21.90

gnome-packagekit-0.1.11-5.fc9
-----------------------------
* Fri Apr 11 2008 Jesse Keating <jkeating@redhat.com> - 0.1.11-5
- Obsolete / Provide pirut.

* Thu Apr 10 2008 Owen Taylor <otaylor@redhat.com> - 0.1.11-4
- Make system-install-packages a wrapper script not a symlink
so both files and package names work (#441674)

kde-settings-4.0-20.fc9
-----------------------
* Fri Apr 11 2008 Than Ngo <than@redhat.com> 4.0-20
- set Fedora_Waves wallpaper theme default

* Thu Apr 10 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0-19
- kmixrc: Visible=false
- ksmserverrc: start kmix (could use autostart for this too)
- kwalletrc: (sane defaults)

* Thu Apr 10 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0-18
- kdmrc: [X-*-Greeter] Theme=FedoraWaves
- ksplashrc: [KSplash] Theme=FedoraWaves
- kdmrc: [Shutdown] BootManager=None (#441313)

kdebase-workspace-4.0.3-12.fc9
------------------------------
* Fri Apr 11 2008 Lukáš Tinkl <ltinkl@redhat.com> - 4.0.3-12
- allow to define a default wallpaper (plasmarc:wallpaper)

kvm-65-1.fc9
------------
* Tue Apr 08 2008 Jeremy Katz <katzj@redhat.com> - 65-1
- Update to kvm-65 to fix smp instability

mkinitrd-6.0.45-1.fc9
---------------------
* Fri Apr 11 2008 Jeremy Katz <katzj@redhat.com> - 6.0.45-1
- Fix final bit of resume for hibernate

* Fri Apr 11 2008 Jeremy Katz <katzj@redhat.com> - 6.0.44-1
- Fix up finding the resume device for hibernate (#438951)

ncl-5.0.0-11.fc9
----------------
* Fri Apr 11 2008 - Orion Poplawski <orion@cora.nwra.com> - 5.0.0-11
- Add patch to fix raster image problems on non 32-bit platforms
- Add more includes to includes patch

openhpi-2.10.2-1.fc9
--------------------
* Thu Mar 13 2008 Dan Horak <dan[at]danny.cz> - 2.10.2-1
- update to 2.10.2
- spec file and patch cleanup

python-qpid-0.2-10.fc9
----------------------
* Thu Apr 10 2008 Nuno Santos <nsantos@redhat.com> - 0.2-10
- Bumped for Fedora 9

qpidc-0.2-26.fc9
----------------
* Thu Apr 10 2008 Nuno Santos <nsantos@redhat.com> - 0.2-26
- Bumped for Fedora 9

system-config-keyboard-1.2.14-3.fc9
-----------------------------------
* Sat Apr 12 2008 Lubomir Kundrak <lkundrak@redhat.com> 1.2.14-3
- Handle situations where CoreKeyboard is not present
- Fix License tag

* Sat Apr 05 2008 Lubomir Kundrak <lkundrak@redhat.com> 1.2.14-2
- Do not show in KDE and Gnome menus
- Rework specfile

* Wed Mar 26 2008 Bill Nottingham <notting@redhat.com> 1.2.14-1
- this doesn't actually require kudzu

udev-120-3.fc9
--------------
* Fri Apr 11 2008 Harald Hoyer <harald@redhat.com> 120-3
- fixed pre/preun scriptlets (bug #441941)
- removed fedora specific patch for selinux symlink handling

xenner-0.29-1.fc9
-----------------
* Fri Apr 11 2008 Gerd Hoffmann <kraxel@redhat.com> - 0.29-1.fc9
- update to version 0.29
- merge Daniels fixes.
- fixed init script translation tagging (rhbz #438106).
- fixed missing bits to make f9 pv_ops kernel boot (rhbz #439010).
- add -bootloader cmd line option, add docs (rhbz #435061).
- use kvms in-kernel lapic/ioapic for irqs and events.
- use separate threads for I/O handling and vcpus.
- fixed cr4 setup for mmx/sse support (rhbz #441902).

Broken deps for i386
----------------------------------------------------------
boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.Core) = 0:0.85.2478.0
boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
fedora-ds-dsgw-1.1.0-1.fc9.i386 requires /etc/dirsrv/admin-serv/httpd.conf
kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.i386 requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.i386 requires postgresql-pgpool-II = 0:2.1-beta2
util-vserver-build-0.30.214-2.fc8.i386 requires libbeecrypt.so.6
vtk-examples-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3



Broken deps for x86_64
----------------------------------------------------------
boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.Core) = 0:0.85.2478.0
boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
fedora-ds-dsgw-1.1.0-1.fc9.x86_64 requires /etc/dirsrv/admin-serv/httpd.conf
kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.x86_64 requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.i386 requires postgresql-pgpool-II = 0:2.1-beta2
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.x86_64 requires postgresql-pgpool-II = 0:2.1-beta2
util-vserver-build-0.30.214-2.fc8.x86_64 requires libbeecrypt.so.6()(64bit)
vtk-examples-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3



Broken deps for ppc
----------------------------------------------------------
evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
fedora-ds-dsgw-1.1.0-1.fc9.ppc requires /etc/dirsrv/admin-serv/httpd.conf
kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.ppc requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc requires postgresql-pgpool-II = 0:2.1-beta2
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc64 requires postgresql-pgpool-II = 0:2.1-beta2
util-vserver-build-0.30.214-2.fc8.ppc requires libbeecrypt.so.6
vtk-examples-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3



Broken deps for ppc64
----------------------------------------------------------
evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
fedora-ds-dsgw-1.1.0-1.fc9.ppc64 requires /etc/dirsrv/admin-serv/httpd.conf
kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
perl-clearsilver-0.10.4-5.fc8.ppc64 requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc64 requires postgresql-pgpool-II = 0:2.1-beta2
util-vserver-build-0.30.214-2.fc8.ppc64 requires libbeecrypt.so.6()(64bit)
vtk-examples-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 04-12-2008, 03:24 PM
"Deji Akingunola"
 
Default rawhide report: 20080412 changes

> gnome-packagekit-0.1.11-5.fc9
> -----------------------------
> * Fri Apr 11 2008 Jesse Keating <jkeating@redhat.com> - 0.1.11-5
> - Obsolete / Provide pirut.
>
Is it not a bit too early to do this? IMHO, there are some common use
cases that this software doesn't allow yet (relative to pirut); e.g.,
plain listing of all packages, selecting multiple packages at the same
time, and package group install.


Deji

--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 
Old 04-12-2008, 04:21 PM
Richard Hughes
 
Default rawhide report: 20080412 changes

On Sat, 2008-04-12 at 11:24 -0400, Deji Akingunola wrote:
> Is it not a bit too early to do this? IMHO, there are some common use
> cases that this software doesn't allow yet (relative to pirut); e.g.,
> plain listing of all packages

Already done:
http://people.freedesktop.org/~hughsient/temp/pk-application-all-packages.png

As soon as we update to 0.2.0 in F9 we'll get this new feature. 0.2.x
needs stabilising, and isn't suitable for F9 just yet.

> selecting multiple packages at the same time

It's on the feature list for 0.2.1.

> and package group install.

This won't be fixed anytime soon - if you want to help doing this,
please jump on the mailing list and we can talk about UI and how to
abstract this in a sane way.

Richard.


--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 08:56 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org